@charset "utf-8";
/* CSS Document */

body {
  position: relative;
  color: #111111;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
}
body.single-eng {
  font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
}
body.single-zh {
  font-family: "PingFang SC", "Arial", "Microsoft YaHei", sans-serif;
}

body.home {
  background-color: #ffffff;
}

#wrapper {
  position: relative;
  max-width: none;
  width: 100%;
  margin: 0 auto;
  min-height: 100vh;
  display: block;
  overflow: hidden;
}

a {
  opacity: 1;
  transition-property: opacity, color, background-color, filter;
  transition-duration: 0.3s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
}
a:hover {
  opacity: 0.6;
}

 	
.grecaptcha-badge { visibility: hidden; }

/* ================================

　  コンテンツ消し

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
  /* 改行消し */
  .br-pc {
    display: none;
  }
  /* コンテンツ消し */
  .pc_none {
    display: none;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  /* 改行消し */
  .br-sp {
    display: none;
  }
  /* コンテンツ消し */
  .sp_none {
    display: none;
  }
}

/* ================================

　  clearfix

================================= */

.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  line-height: 0px;
  visibility: hidden;
  content: "";
  overflow: hidden;
  float: none;
}
.clearfix {
  display: block; /* for IE8 */
}

/* ================================

　  共通設定

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
  /* フォント対策 */
  @keyframes fadeUpAnime {
    from {
      opacity: 0;
      transform: translateY(100px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  body {
    font-size: 3.5vw;
  }

  /* フォント対策 */
  @keyframes fadeUpAnime {
    from {
      opacity: 0;
      transform: translateY(100px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
}

/* ================================

　  レイアウト

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
  .outer_wrap {
    position: relative;
    background-color: #f4f4f4;
    max-width: none;
    width: 100%;
    min-height: 50vh;
    display: block;
    margin: 0 auto;
    /* overflow-x: hidden; */
  }

  .inner_wrap {
    position: relative;
    /*max-width: 1920px;*/
    margin: 0 auto;
    padding-bottom: 128px;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  .outer_wrap {
    position: relative;
    background-color: #f4f4f4;
    max-width: none;
    width: 100%;
    min-height: 50vh;
    display: block;
    padding-bottom: 22vw;
    overflow-x: hidden;
  }

  .inner_wrap {
    position: relative;
  }
}

/* ================================

　  ヘッダー

================================= */

header {
  position: relative;
}

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
}

/* ================================

　  フッター

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 923px) {
  footer {
    background-color: #ffffff;
    padding-top: 72px;
  }

  /* ロゴ */
  .f_logo {
    width: 350px;
    margin: 0 auto;
  }
  .f_logo img {
    width: 100%;
  }

  /* ナビゲーション */
  .f_navi01 {
    /* font-size: 0; */
    text-align: center;
    margin: 84px 0 72px;
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    padding: 0 60px;
  }
  .f_navi01 > ul {
    /* display: inline-block;
    padding: 0 38px;
    vertical-align: top;
    margin-top: 40px; */
    padding: 0 0 0 38px;
  }
  .f_navi01 > ul li {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    line-height: 1.92;
    transform: rotate(0.05deg);
  }
  .f_navi01 > ul li.f_navi_s_title {
    transition: 0.3s;
    /* display: inline-block; */
  }
  .f_navi01 > ul li.f_navi_s_title a:hover {
    /* margin-left: 10px; */
    transform: translateX(10px);
  }
  /* .f_navi01 > ul:first-child {
    width: 226px;
  }
  .f_navi01 > ul:nth-child(2) {
    width: 300px;
  }
  .f_navi01 > ul:nth-child(3) {
    width: 324px;
  }
  .f_navi01 > ul:nth-child(4) {
    width: 268px;
  } */
  .f_navi01 ul li a {
    transition: 0.3s;
    display: inline-block;
  }
  .f_navi01 ul li a:hover {
    opacity: 1;
    color: #187fc4;
  }
  .f_navi_title {
    margin-bottom: 20px;
  }
  .f_navi_title a {
    position: relative;
    font-size: 18px;
    letter-spacing: 0.2em;
  }
  .f_navi_title a:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_b.png) center top / contain no-repeat;
    width: 20px;
    height: 4px;
    top: 50%;
    left: -30px;
    margin-top: -2px;
    transition: 0.3s;
  }
  .f_navi_title a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_a.png) center top / contain no-repeat;
    width: 20px;
    height: 4px;
    top: 50%;
    left: -30px;
    margin-top: -2px;
  }
  /*.f_navi_sublist:not(:first-child) {
    margin-top: 16px;
  }
  .f_navi_sublist li:not(:first-child) {
    padding-left: 10px;
  }*/

  /* 黒背景ナビ */
  .f_navi02 {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    padding: 29px 0 25px;
  }
  .f_navi02 ul {
    font-size: 0;
  }
  .f_navi02 ul li {
    position: relative;
    display: inline-block;
    padding: 0 18px;
    transform: rotate(0.05deg);
  }
  .f_navi02 ul li:before {
    content: "|";
    position: absolute;
    font-size: 12px;
    color: #ffffff;
    top: -1px;
    left: -3px;
  }
  .f_navi02 ul li:last-of-type:after {
    content: "|";
    position: absolute;
    font-size: 12px;
    color: #ffffff;
    top: -1px;
    right: -3px;
  }
  .f_navi02 ul li a {
    color: #ffffff;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.2em;
  }

  /* コピーライト */
  .f_copy {
    margin-top: 8px;
  }
  .f_copy p {
    font-size: 10px;
    font-weight: 500;
    letter-spacing: 0.07em;
  }
  

}


/* ~1300px
--------------------------------- */
@media screen and (max-width: 1300px) {

  /* ナビゲーション */
  .f_navi01 {
    justify-content: flex-start;
  }
  
}


/* SP
--------------------------------- */
@media screen and (max-width: 922px) {
  .f_wrap {
    background-color: #fff;
    padding-top: 22vw;
  }

  /* ロゴ */
  .f_logo {
    width: 67vw;
    margin: 0 auto;
  }
  .f_logo img {
    width: 100%;
  }

  /* ナビゲーション */
  .f_navi01 {
    font-size: 0;
    text-align: left;
    margin: 8vw 6vw;
  }
  .f_navi01 > ul {
    display: inline-block;
    padding: 0 7vw;
    vertical-align: top;
  }
  .f_navi01 > ul:not(:first-child) {
    margin-top: 4vw;
  }
  .f_navi01 > ul li {
    font-size: 3.5vw;
    font-weight: 500;
    text-align: left;
    line-height: 1.92;
    transform: rotate(0.05deg);
  }
  .f_navi01 ul li a:hover {
    opacity: 1;
    color: #187fc4;
  }
  .f_navi_title {
    margin-bottom: 2vw;
  }
  .f_navi_title a {
    position: relative;
    font-size: 4vw;
    letter-spacing: 0.2em;
  }
  .f_navi_title a:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_b.png) center top / contain no-repeat;
    width: 4vw;
    height: 2vw;
    top: 50%;
    left: -7vw;
    margin-top: -0.4vw;
    transition: 0.3s;
  }
  .f_navi_title a:hover:before {
    content: "";
    position: absolute;
    background: url(../img/arrow_a.png) center top / contain no-repeat;
    width: 4vw;
    height: 2vw;
    top: 50%;
    left: -7vw;
    margin-top: -0.4vw;
  }
  /*.f_navi_sublist:not(:first-child) {
    margin-top: 2vw;
  }
  .f_navi_sublist li:not(:first-child) {
    margin-left: 3vw;
  }*/

  /* 黒背景ナビ */
  .f_navi02 {
    background-color: #000000;
    color: #ffffff;
    padding: 6vw 7vw;
  }
  .f_navi02 ul li {
    position: relative;
    transform: rotate(0.05deg);
  }
  .f_navi02 ul li:not(:first-child) {
    margin-top: 1.2vw;
  }
  .f_navi02 ul li a {
    color: #ffffff;
    font-size: 3.2vw;
    font-weight: 500;
    letter-spacing: 0.2em;
  }

  /* コピーライト */
  .f_copy {
    margin-top: 5vw;
  }
  .f_copy p {
    font-size: 2vw;
    font-weight: 300;
    letter-spacing: 0.1em;
  }

  /* フッターナビ */
  .f_wrap .mainNav {
    position: relative;
    padding: 0 7vw;
    margin-top: 11vw;
    transform: rotate(0.05deg);
  }
  .f_wrap .mainNav > li {
    border-bottom: 1px solid;
  }
  .f_wrap .mainNav > li:last-of-type {
    border-bottom: none;
  }
  .f_wrap .mainNav > li.pushy-submenu > button {
    font-family: inherit; /* buttonバグ対策 */
  }
  .f_wrap .mainNav > li > a,
  .f_wrap .mainNav > li.pushy-submenu > button {
    position: relative;
    display: block;
    text-decoration: none;
    padding: 4vw 8vw;
    font-size: 4.2vw;
    font-weight: 500;
    width: 100%;
    letter-spacing: 0.25em;
  }

  /* サブメニュー */
  .f_wrap .pushy-submenu > button {
    background: transparent;
    border: 0;
    cursor: pointer;
  }
  .f_wrap .pushy-submenu > button::after {
    display: block;
    position: absolute;
    margin: 0;
    top: 50%;
    left: 0;
    content: "＋";
    font-size: 5.5vw;
    line-height: 1;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: transform 1s;
    font-weight: 300;
  }
  .f_wrap .pushy-submenu ul {
    /*transition: all 0.4s ease-in-out;*/
  }
  .f_wrap .pushy-submenu ul li {
    /*transition: all 0.2s 0.2s ease-in-out;*/
    position: relative;
  }
  .f_wrap .pushy-submenu ul li a {
    display: block;
    color: #000000;
    font-size: 3.8vw;
    font-weight: 500;
    line-height: 2.4;
  }

  /* サブメニュー閉じる */
  .f_wrap .pushy-submenu-closed {
    border-bottom: 1px solid;
  }
  .f_wrap .pushy-submenu-closed ul {
    max-height: 0;
    overflow: hidden;
    visibility: hidden;
  }
  .f_wrap .pushy-submenu-closed li {
    opacity: 0;
  }

  /* サブメニュー開く */
  .f_wrap .pushy-submenu-open ul {
    background-color: #e8f3f9;
    padding: 4vw 10vw;
    visibility: visible;
  }
  .f_wrap .pushy-submenu-open li {
    opacity: 1;
  }
  .f_wrap .pushy-submenu-open > a::after,
  .f_wrap .pushy-submenu-open > button::after {
    content: "－";
  }

  /* サブ見出し */
  .f_wrap .f_navi_subtitle {
    color: #1d82c5;
    font-size: 4vw;
    font-weight: 500;
    padding-top: 0;
  }
  .f_wrap .f_navi_subnav {
    padding-left: 3vw;
  }

  /* メニューを閉じる時のスタイル
	display:none; を使用せず、opacityを使うとfadeっぽくなる
	-------------------------------------------------------- */
  .hide {
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
  }

  /* アニメーションはメニューの開閉時のみでいいので
	.toggleWrapに書かず、別にclassを用意
	-------------------------------------------------------- */
  .animation {
    -webkit-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
  }

  /* メニューオープン時のみ、メニューの後ろのコンテンツをスクロールさせない
	iOS safariには別途対応が必要（jQueryに記述）
	-------------------------------------------------------- */
  .no-scroll {
    overflow: hidden;
  }
}




/* ================================

　  パンくず

================================= */

/* 背景色 */
#breadcrumb {
  background-color: transparent;
}

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
  #breadcrumb {
    position: absolute;
    /* max-width: 1366px; */
    width: 100%;
    z-index: 1;
    top: 126px;
    padding: 40px 100px 40px 2.864vw;
    left: 50%;
    transform: translateX(-50%) rotate(0.05deg);
    -webkit-transform: translateX(-50%) rotate(0.05deg);
    -ms-transform: translateX(-50%) rotate(0.05deg);
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;
  }
  #breadcrumb a {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    transform: rotate(0.05deg);
  }
  #breadcrumb a img {
    width: 21px;
    vertical-align: top;
  }
  #breadcrumb a:first-of-type {
    padding: 0;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  #breadcrumb {
    position: absolute;
    max-width: none;
    width: 100%;
    z-index: 1;
    padding: 4vw 7vw 6vw;
    top: 21vw;
    font-size: 3.4vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    transform: rotate(0.05deg);
  }
  #breadcrumb a {
    position: relative;
    display: inline-block;
    font-size: 3.4vw;
    font-weight: 700;
  }
  #breadcrumb a img {
    width: 5vw;
    vertical-align: top;
    margin-top: 0.7vw;
  }
  #breadcrumb a:first-of-type {
    padding: 0;
  }
}

/* ================================

　  パンくず（外国語）

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
  .sub_bc > span {
    padding-left: 15px;
    margin-left: 15px;
    position: relative;
  }

  .parent_wrap .sub_bc > a.home {
    text-indent: -9999px;
    background: url(../img/home_w.png) center top / contain no-repeat;
    width: 21px;
    height: 19px;
  }
  .child_wrap .sub_bc > a.home,
  .contact_wrap .sub_bc > a.home {
    text-indent: -9999px;
    background: url(../img/home_b.png) center top / contain no-repeat;
    width: 21px;
    height: 19px;
  }

  .sub_bc > span:before {
    content: ">";
    position: absolute;
    font-size: 14px;
    top: -3px;
    left: -5px;
  }
}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  .sub_bc > span {
    padding-left: 3vw;
    margin-left: 4vw;
    position: relative;
  }

  .parent_wrap .sub_bc > a.home {
    text-indent: -9999px;
    background: url(../img/home_w.png) center 0.5vw / contain no-repeat;
    width: 5vw;
    height: 5vw;
  }
  .child_wrap .sub_bc > a.home,
  .contact_wrap .sub_bc > a.home {
    text-indent: -9999px;
    background: url(../img/home_b.png) center 0.5vw / contain no-repeat;
    width: 5vw;
    height: 5vw;
  }

  .parent_wrap .sub_bc > span:before {
    content: ">";
    position: absolute;
    font-size: 3.8vw;
    top: -1.4vw;
    left: -1.3vw;
  }
  .child_wrap .sub_bc > span:before {
    content: ">";
    position: absolute;
    font-size: 3.8vw;
    top: -0.9vw;
    left: -1.3vw;
  }
}




/* ================================

　  英語用CSS

================================= */

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {
    
  /* フッターナビ */
  .single-eng .f_navi01 > ul, .single-zh .f_navi01 > ul {
width: calc((1160px - 90px) / 4);
}
  body .en_post .f_navi_title a,
  body.single-eng .f_navi_title a {
    letter-spacing: 0.02em;
  }
  body .en_post .f_navi02 ul li a,
  body.single-eng .f_navi02 ul li a {
    letter-spacing: 0.02em;
  }
  
}

/* SP
--------------------------------- */
@media screen and (max-width: 922px) {
  .en_post .f_wrap .mainNav > li > a,
  .en_post .f_wrap .mainNav > li.pushy-submenu > button {
    letter-spacing: 0.02em;
  }
  .en_post .f_navi02 ul li a {
    letter-spacing: 0.02em;
  }

}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  
  /* フッターナビ */
  body.single-eng .f_wrap .mainNav > li > a, .f_wrap .mainNav > li.pushy-submenu > button {
    letter-spacing: 0.02em;
  }
 body.single-eng .f_navi02 ul li a {
    letter-spacing: 0.02em;
  }
  
}




/* ================================

　  中国語用CSS

================================= */

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {

}



/* ================================

　  404

================================= */

.box_404 {
  text-align: center;
}

/* PC
--------------------------------- */
@media screen and (min-width: 768px) {

  .box_404 {
    padding-top: 216px;
  }
  .title_404 {
    font-size: 80px;
    font-weight: 700;
  }
  .text_404 {
    font-size: 24px;
    font-weight: 600;
    margin-top: -18px;
  }
  .box_404 a {
    display: inline-block;
    background-color: #187fc4;
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    padding: 14px 80px;
    margin-top: 24px;
  }

}

/* SP
--------------------------------- */
@media screen and (max-width: 767px) {
  
  .box_404 {
    padding-top: 35vw;
  }
  .title_404 {
    font-size: 12vw;
    font-weight: 700;
  }
  .text_404 {
    font-size: 5vw;
    font-weight: 600;
    margin-top: -2vw;
    transform: rotate(0.05deg);
  }
  .box_404 a {
    display: inline-block;
    background-color: #187fc4;
    color: #fff;
    font-size: 5vw;
    font-weight: 600;
    padding: 4vw 14vw;
    margin-top: 6vw;
  }

}